<?xml version="1.0"?>
<AppSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Location>
    <X>-1583</X>
    <Y>253</Y>
  </Location>
  <RestoreLocation>
    <X>0</X>
    <Y>0</Y>
  </RestoreLocation>
  <RestoreSize>
    <Width>0</Width>
    <Height>0</Height>
  </RestoreSize>
  <Size>
    <Width>1107</Width>
    <Height>677</Height>
  </Size>
  <WinState>Normal</WinState>
  <DockLayout>&lt;?xml version="1.0" encoding="utf-16"?&gt;
&lt;Layout&gt;
  &lt;Window Guid="c7578298-2373-4bdf-a7a9-e13d7b6df0f3" LastFocused="130060162229901914" DockedSize="200" PopupSize="0" FloatingLocation="-1, -1" FloatingSize="250, 400" LastOpenDockSituation="Document" LastFixedDockSituation="Document" LastFixedDockLocation="Right" LastFloatingWindowGuid="00000000-0000-0000-0000-000000000000" LastDockContainerCount="0" LastDockContainerIndex="0" DockedWorkingSize="250, 400" DockedWindowGroupGuid="00000000-0000-0000-0000-000000000000" DockedIndexInWindowGroup="0" DockedSplitPath="0" DocumentWorkingSize="250, 400" DocumentWindowGroupGuid="42a202c2-856b-43bb-a7a8-6bb5fa239d0b" DocumentIndexInWindowGroup="1" DocumentSplitPath="0" FloatingWorkingSize="250, 400" FloatingWindowGroupGuid="00000000-0000-0000-0000-000000000000" FloatingIndexInWindowGroup="0" FloatingSplitPath="0" /&gt;
  &lt;Window Guid="4e7ae85d-cee4-4af7-a988-c5239af57609" LastFocused="130060163502624710" DockedSize="1010" PopupSize="0" FloatingLocation="-1, -1" FloatingSize="250, 400" LastOpenDockSituation="Docked" LastFixedDockSituation="Docked" LastFixedDockLocation="Right" LastFloatingWindowGuid="00000000-0000-0000-0000-000000000000" LastDockContainerCount="1" LastDockContainerIndex="0" DockedWorkingSize="250, 400" DockedWindowGroupGuid="9383c914-3344-4162-8cff-dce25649a686" DockedIndexInWindowGroup="0" DockedSplitPath="0" DocumentWorkingSize="250, 400" DocumentWindowGroupGuid="42a202c2-856b-43bb-a7a8-6bb5fa239d0b" DocumentIndexInWindowGroup="2" DocumentSplitPath="0" FloatingWorkingSize="250, 400" FloatingWindowGroupGuid="00000000-0000-0000-0000-000000000000" FloatingIndexInWindowGroup="0" FloatingSplitPath="0" /&gt;
  &lt;Window Guid="2fad0943-af37-44d7-9099-99a23858f010" LastFocused="130060162560110801" DockedSize="200" PopupSize="0" FloatingLocation="-1, -1" FloatingSize="250, 400" LastOpenDockSituation="Document" LastFixedDockSituation="Document" LastFixedDockLocation="Right" LastFloatingWindowGuid="00000000-0000-0000-0000-000000000000" LastDockContainerCount="0" LastDockContainerIndex="0" DockedWorkingSize="250, 400" DockedWindowGroupGuid="00000000-0000-0000-0000-000000000000" DockedIndexInWindowGroup="0" DockedSplitPath="0" DocumentWorkingSize="250, 400" DocumentWindowGroupGuid="42a202c2-856b-43bb-a7a8-6bb5fa239d0b" DocumentIndexInWindowGroup="0" DocumentSplitPath="0" FloatingWorkingSize="250, 400" FloatingWindowGroupGuid="00000000-0000-0000-0000-000000000000" FloatingIndexInWindowGroup="0" FloatingSplitPath="0" /&gt;
  &lt;Window Guid="ce2a0700-bc6d-4e0e-af2e-f4eba14670cf" LastFocused="130060162646555745" DockedSize="200" PopupSize="0" FloatingLocation="-1, -1" FloatingSize="250, 400" LastOpenDockSituation="Document" LastFixedDockSituation="Document" LastFixedDockLocation="Right" LastFloatingWindowGuid="00000000-0000-0000-0000-000000000000" LastDockContainerCount="0" LastDockContainerIndex="0" DockedWorkingSize="250, 400" DockedWindowGroupGuid="00000000-0000-0000-0000-000000000000" DockedIndexInWindowGroup="0" DockedSplitPath="0" DocumentWorkingSize="250, 400" DocumentWindowGroupGuid="42a202c2-856b-43bb-a7a8-6bb5fa239d0b" DocumentIndexInWindowGroup="3" DocumentSplitPath="0" FloatingWorkingSize="250, 400" FloatingWindowGroupGuid="00000000-0000-0000-0000-000000000000" FloatingIndexInWindowGroup="0" FloatingSplitPath="0" /&gt;
  &lt;Window Guid="5dbee29a-0be0-4d59-81f3-0a00534fa7c5" LastFocused="130060162236742305" DockedSize="200" PopupSize="0" FloatingLocation="-1, -1" FloatingSize="250, 400" LastOpenDockSituation="Document" LastFixedDockSituation="Document" LastFixedDockLocation="Right" LastFloatingWindowGuid="00000000-0000-0000-0000-000000000000" LastDockContainerCount="0" LastDockContainerIndex="0" DockedWorkingSize="250, 400" DockedWindowGroupGuid="00000000-0000-0000-0000-000000000000" DockedIndexInWindowGroup="0" DockedSplitPath="0" DocumentWorkingSize="250, 400" DocumentWindowGroupGuid="42a202c2-856b-43bb-a7a8-6bb5fa239d0b" DocumentIndexInWindowGroup="2" DocumentSplitPath="0" FloatingWorkingSize="250, 400" FloatingWindowGroupGuid="00000000-0000-0000-0000-000000000000" FloatingIndexInWindowGroup="0" FloatingSplitPath="0" /&gt;
  &lt;Container Dock="4" ContentSize="1010"&gt;
    &lt;SplitLayoutSystem WorkingSize="250, 400" SplitMode="0"&gt;
      &lt;ControlLayoutSystem WorkingSize="250, 400" Guid="9383c914-3344-4162-8cff-dce25649a686" Collapsed="0" SelectedControl="4e7ae85d-cee4-4af7-a988-c5239af57609"&gt;
        &lt;Controls&gt;
          &lt;Control Guid="4e7ae85d-cee4-4af7-a988-c5239af57609" /&gt;
        &lt;/Controls&gt;
      &lt;/ControlLayoutSystem&gt;
    &lt;/SplitLayoutSystem&gt;
  &lt;/Container&gt;
  &lt;DocumentContainer Dock="5"&gt;
    &lt;SplitLayoutSystem WorkingSize="250, 400" SplitMode="0"&gt;
      &lt;ControlLayoutSystem WorkingSize="250, 400" Guid="42a202c2-856b-43bb-a7a8-6bb5fa239d0b" Collapsed="0" SelectedControl="ce2a0700-bc6d-4e0e-af2e-f4eba14670cf"&gt;
        &lt;Controls&gt;
          &lt;Control Guid="2fad0943-af37-44d7-9099-99a23858f010" /&gt;
          &lt;Control Guid="c7578298-2373-4bdf-a7a9-e13d7b6df0f3" /&gt;
          &lt;Control Guid="5dbee29a-0be0-4d59-81f3-0a00534fa7c5" /&gt;
          &lt;Control Guid="ce2a0700-bc6d-4e0e-af2e-f4eba14670cf" /&gt;
        &lt;/Controls&gt;
      &lt;/ControlLayoutSystem&gt;
    &lt;/SplitLayoutSystem&gt;
  &lt;/DocumentContainer&gt;
&lt;/Layout&gt;</DockLayout>
  <SeriesOxygenVisible>true</SeriesOxygenVisible>
  <SeriesRPMVisible>true</SeriesRPMVisible>
  <SeriesECTVisible>true</SeriesECTVisible>
  <SeriesIATVisible>false</SeriesIATVisible>
  <SeriesMAPVisible>true</SeriesMAPVisible>
  <SeriesInjTimeVisible>true</SeriesInjTimeVisible>
  <SeriesCorrCTVisible>true</SeriesCorrCTVisible>
  <SeriesCorrLTVisible>true</SeriesCorrLTVisible>
  <SeriesVSSVisible>false</SeriesVSSVisible>
</AppSettings>